Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
valued_frame_info Struct Reference

## Data Fields
rb_backtrace_location_t * | loc
VALUE | btobj

## Detailed Description

Definition at line 108 of file vm_backtrace.c.

## Field Documentation

## ◆ btobj

VALUE valued_frame_info::btobj

Definition at line 110 of file vm_backtrace.c.

## ◆ loc

rb_backtrace_location_t* valued_frame_info::loc

Definition at line 109 of file vm_backtrace.c.

The documentation for this struct was generated from the following file:

- vm_backtrace.c